# © 2024 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class FinancialContractGuaranteePartner(models.Model):
    _name = "financial.contract.guarantee.partner"
    _description = "External partner contractor"
    _order = "name"

    name = fields.Char(string="Nom", required=True)
    active = fields.Boolean(default=True)

    # ------------------------------------------------------
    # Computed fields / Search Fields
    # ------------------------------------------------------
